Description: XVisual Interface Builder.
Name: xvisual
Version: 1.0.1

Release: 1
Source: phoenix.bim.napier.ac.uk:/pub/xvisual/xvisual-1.0.1.tar.gz
Patch: xvisual-1.0.1-1.patch
Copyright: GPL
Group: X11/Libraries

%prep
%setup -n xvisual
%patch -p1
mkdir doc
cd doc
tar xzvf ../psdocs.tar.gz

%build
make static
make shared
make xvis

%install
./install.xv
./install.xvis

%files
%doc doc/hints.ps doc/libxv.ps doc/xib.ps
/usr/include/X11/xv/xv.h
/usr/include/X11/xv/xvBasicBitmap.h
/usr/include/X11/xv/xvBitmap.h
/usr/include/X11/xv/xvBox.h
/usr/include/X11/xv/xvButton.h
/usr/include/X11/xv/xvContext.h
/usr/include/X11/xv/xvCore.h
/usr/include/X11/xv/xvCursor.h
/usr/include/X11/xv/xvDialog.h
/usr/include/X11/xv/xvDropDown.h
/usr/include/X11/xv/xvEditField.h
/usr/include/X11/xv/xvEditWindow.h
/usr/include/X11/xv/xvFileDialog.h
/usr/include/X11/xv/xvFileList.h
/usr/include/X11/xv/xvFont.h
/usr/include/X11/xv/xvFontList.h
/usr/include/X11/xv/xvForm.h
/usr/include/X11/xv/xvGC.h
/usr/include/X11/xv/xvGraphic.h
/usr/include/X11/xv/xvGrip.h
/usr/include/X11/xv/xvLabel.h
/usr/include/X11/xv/xvList.h
/usr/include/X11/xv/xvMenuBar.h
/usr/include/X11/xv/xvMsgBox.h
/usr/include/X11/xv/xvPanner.h
/usr/include/X11/xv/xvPopupDialog.h
/usr/include/X11/xv/xvPopupMenu.h
/usr/include/X11/xv/xvPopupShell.h
/usr/include/X11/xv/xvPopupTransientShell.h
/usr/include/X11/xv/xvPulldownMenu.h
/usr/include/X11/xv/xvRegion.h
/usr/include/X11/xv/xvRepeater.h
/usr/include/X11/xv/xvScrollbar.h
/usr/include/X11/xv/xvSizer.h
/usr/include/X11/xv/xvTimer.h
/usr/include/X11/xv/xvToggle.h
/usr/include/X11/xv/xvTree.h
/usr/include/X11/xv/xvView.h
/usr/include/X11/xv/xvVisualForm.h
/usr/include/X11/xv/xvVisualList.h
/usr/include/X11/xv/xvWindow.h
/usr/local/lib/libxv.so.1.0
/usr/local/lib/libxv.so.1
/usr/local/lib/libxv.so
/usr/X11/lib/libxv.a
/usr/local/bin/xvis

